@charset "UTF-8";

/* h2
------------------------------------*/
.tsunenLayout .h2Wrap{
    background-image:url("../img/tsunen/h2.jpg");
}


/* c01
------------------------------------*/
.tsunenLayout h3{
    border-bottom-color: #509d57;
}
.tsunenLayout #c01 .icon_li .btn{
    border-color: #509d57;
}
.tsunenLayout #c01 .icon_li .btn, .tsunenLayout #c01 .icon_li .btn:link, .tsunenLayout #c01 .icon_li .btn:visited,
.tsunenLayout #c01 .icon_li .btn:hover, .tsunenLayout #c01 .icon_li .btn:active{
    color: #509d57;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
            }


/* c02
------------------------------------*/
.tsunenLayout #c02 .flex_box02 .icon_li{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.tsunenLayout #c02 .flex_box02 .icon_li li{
    width: 48%;
}
.tsunenLayout #c02 .h4Wrap{
    position: relative;
}
.tsunenLayout #c02 .h4Wrap h4{
    position: absolute;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    text-align: center;
    bottom: 0;
    left: 0;
    font-size: 140%;
    font-weight: 500;
}
.tsunenLayout #c02 .flex_box02:nth-child(1) .h4Wrap h4{
    background-color:rgba(62,160,71,0.8);
}
.tsunenLayout #c02 .flex_box02:nth-child(2) .h4Wrap h4{
    background-color:rgba(127,172,19,0.8);
}
.tsunenLayout #c02 .flex_box02:nth-child(3) .h4Wrap h4{
    background-color:rgba(0,115,110,0.8);
}
.tsunenLayout #c02 .flex_box02:nth-child(1) .icon_li .btn{
    border-color: #3ea047;
}
.tsunenLayout #c02 .flex_box02:nth-child(1) .icon_li .btn,
.tsunenLayout #c02 .flex_box02:nth-child(1) .icon_li .btn:link,
.tsunenLayout #c02 .flex_box02:nth-child(1) .icon_li .btn:visited,
.tsunenLayout #c02 .flex_box02:nth-child(1) .icon_li .btn:hover,
.tsunenLayout #c02 .flex_box02:nth-child(1) .icon_li .btn:active{
    color: #3ea047;
}
.tsunenLayout #c02 .flex_box02:nth-child(2) .icon_li .btn{
    border-color: #7fac13;
}
.tsunenLayout #c02 .flex_box02:nth-child(2) .icon_li .btn,
.tsunenLayout #c02 .flex_box02:nth-child(2) .icon_li .btn:link,
.tsunenLayout #c02 .flex_box02:nth-child(2) .icon_li .btn:visited,
.tsunenLayout #c02 .flex_box02:nth-child(2) .icon_li .btn:hover,
.tsunenLayout #c02 .flex_box02:nth-child(2) .icon_li .btn:active{
    color: #7fac13;
}
.tsunenLayout #c02 .flex_box02:nth-child(3) .icon_li .btn{
    border-color: #00736e;
}
.tsunenLayout #c02 .flex_box02:nth-child(3) .icon_li .btn,
.tsunenLayout #c02 .flex_box02:nth-child(3) .icon_li .btn:link,
.tsunenLayout #c02 .flex_box02:nth-child(3) .icon_li .btn:visited,
.tsunenLayout #c02 .flex_box02:nth-child(3) .icon_li .btn:hover,
.tsunenLayout #c02 .flex_box02:nth-child(3) .icon_li .btn:active{
    color: #00736e;
}
.tsunenLayout #c02 .kyotsu_h4 h4{
    width: 100px;
    line-height: 100px;
    text-align: center;
    color: #fff;
    background-color: #005214;
    font-weight: 500;
    margin: 0 auto 30px;
}
.tsunenLayout #c02 .kyotsu_box p{
    margin: 0 0 20px;
}
.tsunenLayout #c02 .kyotsu_box .icon_li .btn{
    border-color: #005214;
}
.tsunenLayout #c02 .kyotsu_box .icon_li .btn, .tsunenLayout #c02 .kyotsu_box .icon_li .btn:link,
.tsunenLayout #c02 .kyotsu_box .icon_li .btn:visited, .tsunenLayout #c02 .kyotsu_box .icon_li .btn:hover,
.tsunenLayout #c02 .kyotsu_box .icon_li .btn:active{
    color: #005214;
}
.tsunenLayout #c02 .gakka_txt{
    margin: 0 0 20px;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .tsunenLayout #c02 .kyotsu_h4 h4{
                    margin: 0 30px 0 0;
                }
                .tsunenLayout #c02 .kyotsu_box{
                    align-items: center;
                    justify-content: flex-start;
                }
                .tsunenLayout #c02 .kyotsu_box p{
                    margin: 0 30px 0 0;
                }
                .tsunenLayout #c02 .kyotsu_box .icon_li{
                    width: 160px;
                }
                .tsunenLayout #c02 .gakka_txt{
                    height: 150px;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                .tsunenLayout #c02 .gakka_txt{
                    height: 100px;
                }
            }